prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
exec_prefix=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug
libdir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib
includedir=/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/include


Name: TagLib C Bindings
Description: Audio meta-data library (C bindings)
Requires: taglib
Version: 1.7.2
Libs: -L/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/lib -ltag_c
Cflags: -I/home/slomo/Projects/gstreamer/gst-sdk/cerbero/dist/android-debug/include/taglib 
